Bug 99132

Summary: [BXT] CPU Frequency Scaling not working on Apollo Lake
Product: DRI Reporter: wappy <devilstrike>
Component: DRM/IntelAssignee: Intel GFX Bugs mailing list <intel-gfx-bugs>
Status: CLOSED NOTOURBUG QA Contact: Intel GFX Bugs mailing list <intel-gfx-bugs>
Severity: normal    
Priority: medium CC: intel-gfx-bugs
Version: unspecified   
Hardware: x86-64 (AMD64)   
OS: Linux (All)   
Whiteboard:
i915 platform: BXT i915 features:

Description wappy 2016-12-17 17:44:59 UTC
Cpu scaling not working on Apollo lake asrock j3355m.

Both cpu cores running 100% but wont scale to 2Ghz+ but stays on 799Mhz.

LibreELEC:~ # cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 92
model name      : Intel(R) Celeron(R) CPU J3355 @ 2.00GHz
stepping        : 9
microcode       : 0x1c
cpu MHz         : 799.926
cache size      : 1024 KB
physical id     : 0
siblings        : 2
core id         : 0
cpu cores       : 2
apicid          : 0
initial apicid  : 0
fpu             : yes
fpu_exception   : yes
cpuid level     : 21
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc art arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 sdbg cx16 xtpr pdcm sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave rdrand lahf_lm 3dnowprefetch intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust smep erms mpx rdseed smap clflushopt sha_ni xsaveopt xsavec xgetbv1 xsaves dtherm arat pln pts
bugs            : monitor
bogomips        : 3995.00
clflush size    : 64
cache_alignment : 64
address sizes   : 39 bits physical, 48 bits virtual
power management:

processor       : 2
vendor_id       : GenuineIntel
cpu family      : 6
model           : 92
model name      : Intel(R) Celeron(R) CPU J3355 @ 2.00GHz
stepping        : 9
microcode       : 0x1c
cpu MHz         : 794.433
cache size      : 1024 KB
physical id     : 0
siblings        : 2
core id         : 2
cpu cores       : 2
apicid          : 4
initial apicid  : 4
fpu             : yes
fpu_exception   : yes
cpuid level     : 21
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc art arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 sdbg cx16 xtpr pdcm sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave rdrand lahf_lm 3dnowprefetch intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust smep erms mpx rdseed smap clflushopt sha_ni xsaveopt xsavec xgetbv1 xsaves dtherm arat pln pts
bugs            : monitor
bogomips        : 4000.02
clflush size    : 64
cache_alignment : 64
address sizes   : 39 bits physical, 48 bits virtual
power management:


LibreELEC:~ # dmesg
[    0.000000] Linux version 4.9.0 (root@kompilator) (gcc version 6.2.0 (GCC) ) #1 SMP Thu Dec 15 04:38:59 CET 2016
[    0.000000] Command line: BOOT_IMAGE=/KERNEL boot=LABEL=System disk=LABEL=Storage  ssh quiet
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[    0.000000] x86/fpu: xstate_offset[3]:  576, xstate_sizes[3]:   64
[    0.000000] x86/fpu: xstate_offset[4]:  640, xstate_sizes[4]:   64
[    0.000000] x86/fpu: Enabled xstate features 0x1b, context size is 704 bytes, using 'compacted' format.
[    0.000000] x86/fpu: Using 'eager' FPU context switches.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000003efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000003f000-0x000000000003ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000040000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000000fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000010000000-0x0000000012150fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000012151000-0x000000005b51dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000005b51e000-0x000000005d5fefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000005d5ff000-0x000000005d6cffff] usable
[    0.000000] BIOS-e820: [mem 0x000000005d6d0000-0x000000005d9f3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000005d9f4000-0x000000005ddf2fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000005ddf3000-0x000000005e165fff] usable
[    0.000000] BIOS-e820: [mem 0x000000005e166000-0x000000005e166fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000005e167000-0x000000005e180fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000005e181000-0x000000005e756fff] usable
[    0.000000] BIOS-e820: [mem 0x000000005e757000-0x000000005e758fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000005e759000-0x000000005effffff] usable
[    0.000000] BIOS-e820: [mem 0x000000005f000000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d0000000-0x00000000d0ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe042000-0x00000000fe044fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe900000-0x00000000fe902fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000027fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x53d81018-0x53d91057] usable ==> usable
[    0.000000] e820: update [mem 0x53d72018-0x53d80057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000003efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000003f000-0x000000000003ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000040000-0x000000000009efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000000fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000010000000-0x0000000012150fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000012151000-0x0000000053d72017] usable
[    0.000000] reserve setup_data: [mem 0x0000000053d72018-0x0000000053d80057] usable
[    0.000000] reserve setup_data: [mem 0x0000000053d80058-0x0000000053d81017] usable
[    0.000000] reserve setup_data: [mem 0x0000000053d81018-0x0000000053d91057] usable
[    0.000000] reserve setup_data: [mem 0x0000000053d91058-0x000000005b51dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000005b51e000-0x000000005d5fefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000005d5ff000-0x000000005d6cffff] usable
[    0.000000] reserve setup_data: [mem 0x000000005d6d0000-0x000000005d9f3fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000005d9f4000-0x000000005ddf2fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000005ddf3000-0x000000005e165fff] usable
[    0.000000] reserve setup_data: [mem 0x000000005e166000-0x000000005e166fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000005e167000-0x000000005e180fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000005e181000-0x000000005e756fff] usable
[    0.000000] reserve setup_data: [mem 0x000000005e757000-0x000000005e758fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000005e759000-0x000000005effffff] usable
[    0.000000] reserve setup_data: [mem 0x000000005f000000-0x000000007fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000d0000000-0x00000000d0ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe042000-0x00000000fe044fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe900000-0x00000000fe902fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000027fffffff] usable
[    0.000000] efi: EFI v2.50 by American Megatrends
[    0.000000] efi:  ESRT=0x5dd97918  ACPI=0x5d9d6000  ACPI 2.0=0x5d9d6000  SMBIOS=0xf05e0  SMBIOS 3.0=0xf0600  MPS=0xfc9c0
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x280000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-6FFFF write-back
[    0.000000]   70000-7FFFF uncachable
[    0.000000]   80000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7FC0000000 write-back
[    0.000000]   1 base 0040000000 mask 7FE0000000 write-back
[    0.000000]   2 base 005F000000 mask 7FFF000000 uncachable
[    0.000000]   3 base 0100000000 mask 7F00000000 write-back
[    0.000000]   4 base 0200000000 mask 7F80000000 write-back
[    0.000000]   5 base 00FF800000 mask 7FFF800000 write-combining
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT
[    0.000000] e820: last_pfn = 0x5f000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcb80-0x000fcb8f] mapped at [ffff8800000fcb80]
[    0.000000] esrt: Reserving ESRT space from 0x000000005dd97918 to 0x000000005dd97950.
[    0.000000] Scanning 1 areas for low memory corruption
[    0.000000] Base memory trampoline at [ffff880000094000] 94000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x03334000, 0x03334fff] PGTABLE
[    0.000000] BRK [0x03335000, 0x03335fff] PGTABLE
[    0.000000] BRK [0x03336000, 0x03336fff] PGTABLE
[    0.000000] BRK [0x03337000, 0x03337fff] PGTABLE
[    0.000000] BRK [0x03338000, 0x03338fff] PGTABLE
[    0.000000] BRK [0x03339000, 0x03339fff] PGTABLE
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x000000005D9D6000 000024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 0x000000005D9D60B0 0000D4 (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0x000000005D9DF5A0 000114 (v06 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0x000000005D9D6230 009368 (v02 ALASKA A M I    01072009 INTL 20120913)
[    0.000000] ACPI: FACS 0x000000005D9F3080 000040
[    0.000000] ACPI: FPDT 0x000000005D9DF6C0 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 0x000000005D9DF710 00009C (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0x000000005D9DF7B0 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
[    0.000000] ACPI: DBG2 0x000000005D9DF7F0 000072 (v00 INTEL  EDK2     00000003 BRXT 0100000D)
[    0.000000] ACPI: DBGP 0x000000005D9DF870 000034 (v01 INTEL  EDK2     00000003 BRXT 0100000D)
[    0.000000] ACPI: HPET 0x000000005D9DF8B0 000038 (v01 INTEL  EDK2     00000003 BRXT 0100000D)
[    0.000000] ACPI: LPIT 0x000000005D9DF8F0 00005C (v01 INTEL  EDK2     00000003 BRXT 0100000D)
[    0.000000] ACPI: APIC 0x000000005D9DF950 000084 (v03 INTEL  EDK2     00000003 BRXT 0100000D)
[    0.000000] ACPI: NPKT 0x000000005D9DF9E0 000065 (v01 INTEL  EDK2     00000003 BRXT 0100000D)
[    0.000000] ACPI: PRAM 0x000000005D9DFA50 000030 (v01 INTEL  EDK2     00000003 BRXT 0100000D)
[    0.000000] ACPI: WSMT 0x000000005D9DFA80 000028 (v00 INTEL  EDK2     00000003 BRXT 0100000D)
[    0.000000] ACPI: SSDT 0x000000005D9DFAB0 000B53 (v02 INTEL  UsbCTabl 00000003 BRXT 0100000D)
[    0.000000] ACPI: SSDT 0x000000005D9E0610 0016E9 (v01 Intel_ Platform 00001000 INTL 20120913)
[    0.000000] ACPI: AAFT 0x000000005D9E1D00 0002AE (v01 ALASKA OEMAAFT  01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 0x000000005D9E1FB0 00072B (v02 CpuRef CpuSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: SSDT 0x000000005D9E26E0 00032D (v02 PmRef  Cpu0Tst  00003000 INTL 20120913)
[    0.000000] ACPI: SSDT 0x000000005D9E2A10 00017C (v02 PmRef  ApTst    00003000 INTL 20120913)
[    0.000000] ACPI: SSDT 0x000000005D9E2B90 002760 (v02 SaSsdt SaSsdt   00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 0x000000005D9E52F0 000042 (v01 ALASKA A M I    00000000      00000000)
[    0.000000] ACPI: WDAT 0x000000005D9E5340 000104 (v01                 00000000      00000000)
[    0.000000] ACPI: NHLT 0x000000005D9E5450 001A50 (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000027fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x27fff7000-0x27fffafff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000027fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000003efff]
[    0.000000]   node   0: [mem 0x0000000000040000-0x000000000009efff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x000000000fffffff]
[    0.000000]   node   0: [mem 0x0000000012151000-0x000000005b51dfff]
[    0.000000]   node   0: [mem 0x000000005d5ff000-0x000000005d6cffff]
[    0.000000]   node   0: [mem 0x000000005ddf3000-0x000000005e165fff]
[    0.000000]   node   0: [mem 0x000000005e181000-0x000000005e756fff]
[    0.000000]   node   0: [mem 0x000000005e759000-0x000000005effffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000027fffffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000027fffffff]
[    0.000000] On node 0 totalpages: 1943083
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 27 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 5723 pages used for memmap
[    0.000000]   DMA32 zone: 366222 pages, LIFO batch:31
[    0.000000]   Normal zone: 24576 pages used for memmap
[    0.000000]   Normal zone: 1572864 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x0000000060000000-0x000000007fffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high level lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 2 hotplug CPUs
[    0.000000] e820: [mem 0x80000000-0xcfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 6370452778343963 ns
[    0.000000] setup_percpu: NR_CPUS:16 nr_cpumask_bits:16 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] percpu: Embedded 33 pages/cpu @ffff88027fc00000 s95256 r8192 d31720 u524288
[    0.000000] pcpu-alloc: s95256 r8192 d31720 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1912693
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: root=/dev/ram0 rdinit=/init usbcore.autosuspend=-1 BOOT_IMAGE=/KERNEL boot=LABEL=System disk=LABEL=Storage  ssh quiet
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 7425968K/7772332K available (9698K kernel code, 801K rwdata, 19364K rodata, 4080K init, 396K bss, 346364K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000]  Build-time adjustment of leaf fanout to 64.
[    0.000000]  RCU restricting CPUs from NR_CPUS=16 to nr_cpu_ids=4.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=4
[    0.000000] NR_IRQS:4352 nr_irqs:1024 16
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 99544814920 ns
[    0.000000] hpet clockevent registered
[    0.000000] tsc: PIT calibration matches HPET. 1 loops
[    0.000000] tsc: Detected 1996.859 MHz processor
[    0.000111] Calibrating delay loop (skipped), value calculated using timer frequency.. 3995.00 BogoMIPS (lpj=6656000)
[    0.000118] pid_max: default: 32768 minimum: 301
[    0.000139] ACPI: Core revision 20160831
[    0.025721] ACPI: 7 ACPI AML tables successfully acquired and loaded
[    0.028468] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.034603] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.037421] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.037447] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.038144] CPU: Physical Processor ID: 0
[    0.038147] CPU: Processor Core ID: 0
[    0.038176] Last level iTLB entries: 4KB 48, 2MB 0, 4MB 0
[    0.038179] Last level dTLB entries: 4KB 0, 2MB 0, 4MB 0, 1GB 0
[    0.039642] Freeing SMP alternatives memory: 40K (ffffffff832c6000 - ffffffff832d0000)
[    0.067099] smpboot: APIC(0) Converting physical 0 to logical package 0
[    0.067102] smpboot: Max logical packages: 2
[    0.071727] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.104753] TSC deadline timer enabled
[    0.104764] smpboot: CPU0: Intel(R) Celeron(R) CPU J3355 @ 2.00GHz (family: 0x6, model: 0x5c, stepping: 0x9)
[    0.104775] Performance Events: PEBS fmt3+, Goldmont events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.104818] ... version:                4
[    0.104820] ... bit width:              48
[    0.104821] ... generic registers:      4
[    0.104824] ... value mask:             0000ffffffffffff
[    0.104826] ... max period:             00007fffffffffff
[    0.104827] ... fixed-purpose events:   3
[    0.104829] ... event mask:             000000070000000f
[    0.105801] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.106064] .... node  #0, CPUs:   #2
[    0.190472] x86: Booted up 1 node, 2 CPUs
[    0.190477] smpboot: Total of 2 processors activated (7996.02 BogoMIPS)
[    0.192902] devtmpfs: initialized
[    0.193743] PM: Registering ACPI NVS region [mem 0x5d6d0000-0x5d9f3fff] (3293184 bytes)
[    0.193876] PM: Registering ACPI NVS region [mem 0x5e166000-0x5e166fff] (4096 bytes)
[    0.193988] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 6370867519511994 ns
[    0.194047] xor: measuring software checksum speed
[    0.225616]    prefetch64-sse:  4216.800 MB/sec
[    0.259002]    generic_sse:  3631.200 MB/sec
[    0.259004] xor: using function: prefetch64-sse (4216.800 MB/sec)
[    0.259035] pinctrl core: initialized pinctrl subsystem
[    0.259393] NET: Registered protocol family 16
[    0.269025] cpuidle: using governor ladder
[    0.282379] cpuidle: using governor menu
[    0.282685] ACPI: bus type PCI registered
[    0.282853] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.282858] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.282898] PCI: Using configuration type 1 for base access
[    0.355827] raid6: sse2x1   gen()  1734 MB/s
[    0.412593] raid6: sse2x1   xor()  1033 MB/s
[    0.469339] raid6: sse2x2   gen()  2002 MB/s
[    0.526082] raid6: sse2x2   xor()  1238 MB/s
[    0.582813] raid6: sse2x4   gen()  2296 MB/s
[    0.639526] raid6: sse2x4   xor()  1438 MB/s
[    0.639529] raid6: using algorithm sse2x4 gen() 2296 MB/s
[    0.639531] raid6: .... xor() 1438 MB/s, rmw enabled
[    0.639534] raid6: using ssse3x2 recovery algorithm
[    0.639644] ACPI: Added _OSI(Module Device)
[    0.639647] ACPI: Added _OSI(Processor Device)
[    0.639649] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.639652] ACPI: Added _OSI(Processor Aggregator Device)
[    0.640557] ACPI: Executed 3 blocks of module-level executable AML code
[    0.662402] ACPI: Interpreter enabled
[    0.662464] ACPI: (supports S0 S3 S5)
[    0.662467] ACPI: Using IOAPIC for interrupt routing
[    0.662679] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.696010] ACPI: Power Resource [FN00] (on)
[    0.698347] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.698362] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.700352] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.700833] PCI host bridge to bus 0000:00
[    0.700841] pci_bus 0000:00: root bus resource [io  0x0070-0x0077]
[    0.700845] pci_bus 0000:00: root bus resource [io  0x0000-0x006f window]
[    0.700849] pci_bus 0000:00: root bus resource [io  0x0078-0x0cf7 window]
[    0.700854] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.700858] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.700862] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.700866] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000fffff window]
[    0.700871] pci_bus 0000:00: root bus resource [mem 0x60000001-0x7fffffff window]
[    0.700875] pci_bus 0000:00: root bus resource [mem 0x5f800001-0x5fffffff window]
[    0.700879] pci_bus 0000:00: root bus resource [mem 0x80000000-0xcfffffff window]
[    0.700883] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xefffffff window]
[    0.700888] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.700912] pci 0000:00:00.0: [8086:5af0] type 00 class 0x060000
[    0.701729] pci 0000:00:02.0: [8086:5a85] type 00 class 0x030000
[    0.701756] pci 0000:00:02.0: reg 0x10: [mem 0x90000000-0x90ffffff 64bit]
[    0.701774] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    0.701788] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.702639] pci 0000:00:0e.0: [8086:5a98] type 00 class 0x040300
[    0.702680] pci 0000:00:0e.0: reg 0x10: [mem 0x91210000-0x91213fff 64bit]
[    0.702737] pci 0000:00:0e.0: reg 0x20: [mem 0x91000000-0x910fffff 64bit]
[    0.702855] pci 0000:00:0e.0: PME# supported from D0 D3hot D3cold
[    0.703633] pci 0000:00:0e.0: System wakeup disabled by ACPI
[    0.703758] pci 0000:00:0f.0: [8086:5a9a] type 00 class 0x078000
[    0.703806] pci 0000:00:0f.0: reg 0x10: [mem 0x9121b000-0x9121bfff 64bit]
[    0.703990] pci 0000:00:0f.0: PME# supported from D3hot
[    0.704717] pci 0000:00:12.0: [8086:5ae3] type 00 class 0x010601
[    0.704753] pci 0000:00:12.0: reg 0x10: [mem 0x91214000-0x91215fff]
[    0.704771] pci 0000:00:12.0: reg 0x14: [mem 0x91218000-0x912180ff]
[    0.704788] pci 0000:00:12.0: reg 0x18: [io  0xf090-0xf097]
[    0.704807] pci 0000:00:12.0: reg 0x1c: [io  0xf080-0xf083]
[    0.704825] pci 0000:00:12.0: reg 0x20: [io  0xf060-0xf07f]
[    0.704844] pci 0000:00:12.0: reg 0x24: [mem 0x91217000-0x912177ff]
[    0.704942] pci 0000:00:12.0: PME# supported from D3hot
[    0.705628] pci 0000:00:13.0: [8086:5ad8] type 01 class 0x060400
[    0.705769] pci 0000:00:13.0: PME# supported from D0 D3hot D3cold
[    0.706347] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.706473] pci 0000:00:13.1: [8086:5ad9] type 01 class 0x060400
[    0.706611] pci 0000:00:13.1: PME# supported from D0 D3hot D3cold
[    0.707189] pci 0000:00:13.1: System wakeup disabled by ACPI
[    0.707304] pci 0000:00:13.2: [8086:5ada] type 01 class 0x060400
[    0.707445] pci 0000:00:13.2: PME# supported from D0 D3hot D3cold
[    0.708030] pci 0000:00:13.2: System wakeup disabled by ACPI
[    0.708143] pci 0000:00:13.3: [8086:5adb] type 01 class 0x060400
[    0.708282] pci 0000:00:13.3: PME# supported from D0 D3hot D3cold
[    0.708859] pci 0000:00:13.3: System wakeup disabled by ACPI
[    0.709004] pci 0000:00:15.0: [8086:5aa8] type 00 class 0x0c0330
[    0.709049] pci 0000:00:15.0: reg 0x10: [mem 0x91200000-0x9120ffff 64bit]
[    0.709208] pci 0000:00:15.0: PME# supported from D3hot D3cold
[    0.709839] pci 0000:00:15.0: System wakeup disabled by ACPI
[    0.710026] pci 0000:00:1f.0: [8086:5ae8] type 00 class 0x060100
[    0.710899] pci 0000:00:1f.1: [8086:5ad4] type 00 class 0x0c0500
[    0.710966] pci 0000:00:1f.1: reg 0x10: [mem 0x91216000-0x912160ff 64bit]
[    0.711059] pci 0000:00:1f.1: reg 0x20: [io  0xf040-0xf05f]
[    0.711930] pci 0000:01:00.0: [10ec:8168] type 00 class 0x020000
[    0.711962] pci 0000:01:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.712010] pci 0000:01:00.0: reg 0x18: [mem 0x91104000-0x91104fff 64bit]
[    0.712037] pci 0000:01:00.0: reg 0x20: [mem 0x91100000-0x91103fff 64bit pref]
[    0.712066] pci 0000:01:00.0: can't set Max Payload Size to 256; if necessary, use "pci=pcie_bus_safe" and report a bug
[    0.712185] pci 0000:01:00.0: supports D1 D2
[    0.712189] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.712296] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.719769] pci 0000:00:13.0: PCI bridge to [bus 01]
[    0.719778] pci 0000:00:13.0:   bridge window [io  0xe000-0xefff]
[    0.719786] pci 0000:00:13.0:   bridge window [mem 0x91100000-0x911fffff]
[    0.719893] pci 0000:00:13.1: PCI bridge to [bus 02]
[    0.719995] pci 0000:00:13.2: PCI bridge to [bus 03]
[    0.720094] pci 0000:00:13.3: PCI bridge to [bus 04]
[    0.723735] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
[    0.723924] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
[    0.724108] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
[    0.724290] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
[    0.724472] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
[    0.724654] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
[    0.724838] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
[    0.725024] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
[    0.732213] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.732647] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.732653] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.732662] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.732664] vgaarb: loaded
[    0.732813] SCSI subsystem initialized
[    0.732919] libata version 3.00 loaded.
[    0.732980] ACPI: bus type USB registered
[    0.733033] usbcore: registered new interface driver usbfs
[    0.733060] usbcore: registered new interface driver hub
[    0.733114] usbcore: registered new device driver usb
[    0.733198] pps_core: LinuxPPS API ver. 1 registered
[    0.733200] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.733208] PTP clock support registered
[    0.733280] Registered efivars operations
[    0.759503] Advanced Linux Sound Architecture Driver Initialized.
[    0.759506] PCI: Using ACPI for IRQ routing
[    0.789187] PCI: pci_cache_line_size set to 64 bytes
[    0.789284] e820: reserve RAM buffer [mem 0x0003f000-0x0003ffff]
[    0.789288] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.789291] e820: reserve RAM buffer [mem 0x53d72018-0x53ffffff]
[    0.789294] e820: reserve RAM buffer [mem 0x53d81018-0x53ffffff]
[    0.789297] e820: reserve RAM buffer [mem 0x5b51e000-0x5bffffff]
[    0.789299] e820: reserve RAM buffer [mem 0x5d6d0000-0x5fffffff]
[    0.789303] e820: reserve RAM buffer [mem 0x5e166000-0x5fffffff]
[    0.789307] e820: reserve RAM buffer [mem 0x5e757000-0x5fffffff]
[    0.789310] e820: reserve RAM buffer [mem 0x5f000000-0x5fffffff]
[    0.789847] clocksource: Switched to clocksource hpet
[    0.790061] pnp: PnP ACPI init
[    0.790740] system 00:00: [io  0x0280-0x028f] has been reserved
[    0.790745] system 00:00: [io  0x0290-0x029f] has been reserved
[    0.790750] system 00:00: [io  0x02a0-0x02af] has been reserved
[    0.790760] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.791884] pnp 00:01: [dma 3]
[    0.792259] pnp 00:01: Plug and Play ACPI device, IDs PNP0401 (active)
[    0.793075] pnp 00:02: [dma 0 disabled]
[    0.793262] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.793979] pnp 00:03: [dma 0 disabled]
[    0.794134] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.794298] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.795520] system 00:05: [io  0x0680-0x069f] has been reserved
[    0.795525] system 00:05: [io  0x0400-0x047f] has been reserved
[    0.795530] system 00:05: [io  0x0500-0x05fe] has been reserved
[    0.795538] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.796621] system 00:06: [mem 0xe0000000-0xefffffff] has been reserved
[    0.796627] system 00:06: [mem 0xfea00000-0xfeafffff] has been reserved
[    0.796632] system 00:06: [mem 0xfed01000-0xfed01fff] has been reserved
[    0.796637] system 00:06: [mem 0xfed03000-0xfed03fff] has been reserved
[    0.796641] system 00:06: [mem 0xfed06000-0xfed06fff] has been reserved
[    0.796646] system 00:06: [mem 0xfed08000-0xfed09fff] has been reserved
[    0.796651] system 00:06: [mem 0xfed80000-0xfedbffff] has been reserved
[    0.796656] system 00:06: [mem 0xfed1c000-0xfed1cfff] has been reserved
[    0.796663] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.796671] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.797059] pnp 00:07: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.797495] pnp: PnP ACPI: found 8 devices
[    0.809692] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.809779] pci 0000:00:13.0: PCI bridge to [bus 01]
[    0.809786] pci 0000:00:13.0:   bridge window [io  0xe000-0xefff]
[    0.809797] pci 0000:00:13.0:   bridge window [mem 0x91100000-0x911fffff]
[    0.809811] pci 0000:00:13.1: PCI bridge to [bus 02]
[    0.809831] pci 0000:00:13.2: PCI bridge to [bus 03]
[    0.809877] pci 0000:00:13.3: PCI bridge to [bus 04]
[    0.809897] pci_bus 0000:00: resource 4 [io  0x0070-0x0077]
[    0.809902] pci_bus 0000:00: resource 5 [io  0x0000-0x006f window]
[    0.809907] pci_bus 0000:00: resource 6 [io  0x0078-0x0cf7 window]
[    0.809911] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.809916] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.809920] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.809924] pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000fffff window]
[    0.809929] pci_bus 0000:00: resource 11 [mem 0x60000001-0x7fffffff window]
[    0.809935] pci_bus 0000:00: resource 12 [mem 0x5f800001-0x5fffffff window]
[    0.809941] pci_bus 0000:00: resource 13 [mem 0x80000000-0xcfffffff window]
[    0.809945] pci_bus 0000:00: resource 14 [mem 0xe0000000-0xefffffff window]
[    0.809949] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.809954] pci_bus 0000:01: resource 1 [mem 0x91100000-0x911fffff]
[    0.810297] NET: Registered protocol family 2
[    0.810784] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.811463] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.812450] TCP: Hash tables configured (established 65536 bind 65536)
[    0.812545] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.812742] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.813037] NET: Registered protocol family 1
[    0.813402] RPC: Registered named UNIX socket transport module.
[    0.813405] RPC: Registered udp transport module.
[    0.813406] RPC: Registered tcp transport module.
[    0.813408] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    0.813438] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.814159] PCI: CLS 0 bytes, default 64
[    0.954420] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.954430] software IO TLB [mem 0x4fd71000-0x53d71000] (64MB) mapped at [ffff88004fd71000-ffff880053d70fff]
[    0.954757] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.954760] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.954762] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.954764] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.954766] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.955204] Scanning for low memory corruption every 60 seconds
[    0.955976] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.956649] workingset: timestamp_bits=40 max_order=21 bucket_order=0
[    0.962962] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    0.963438] NFS: Registering the id_resolver key type
[    0.963452] Key type id_resolver registered
[    0.963454] Key type id_legacy registered
[    0.963461] nfs4filelayout_init: NFSv4 File Layout Driver Registering...
[    0.966922] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.966926] io scheduler noop registered
[    0.967085] io scheduler cfq registered (default)
[    0.969279] pcieport 0000:00:13.0: Signaling PME through PCIe PME interrupt
[    0.969284] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.969291] pcie_pme 0000:00:13.0:pcie001: service driver pcie_pme loaded
[    0.969339] pcieport 0000:00:13.1: Signaling PME through PCIe PME interrupt
[    0.969347] pcie_pme 0000:00:13.1:pcie001: service driver pcie_pme loaded
[    0.969409] pcieport 0000:00:13.2: Signaling PME through PCIe PME interrupt
[    0.969416] pcie_pme 0000:00:13.2:pcie001: service driver pcie_pme loaded
[    0.969473] pcieport 0000:00:13.3: Signaling PME through PCIe PME interrupt
[    0.969481] pcie_pme 0000:00:13.3:pcie001: service driver pcie_pme loaded
[    0.969529] efifb: probing for efifb
[    0.969563] efifb: framebuffer at 0x80000000, using 3072k, total 3072k
[    0.969567] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    0.969568] efifb: scrolling: redraw
[    0.969572] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.977575] Console: switching to colour frame buffer device 128x48
[    0.985213] fb0: EFI VGA frame buffer device
[    0.985236] intel_idle: MWAIT substates: 0x11242020
[    0.985238] intel_idle: v0.4.1 model 0x5C
[    0.985576] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.985749] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.985757] ACPI: Power Button [PWRB]
[    0.989891] thermal LNXTHERM:00: registered as thermal_zone0
[    0.989896] ACPI: Thermal Zone [TZ01] (28 C)
[    0.990201] Serial: 8250/16550 driver, 4 ports, IRQ sharing disabled
[    1.011204] 00:02: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    1.032361] 00:03: ttyS1 at I/O 0x2f8 (irq = 3, base_baud = 115200) is a 16550A
[    1.033095] [drm] Initialized
[    1.033891] [drm] Memory usable by graphics device = 4096M
[    1.033897] checking generic (80000000 300000) vs hw (80000000 10000000)
[    1.033900] fb: switching to inteldrmfb from EFI VGA
[    1.033965] Console: switching to colour dummy device 80x25
[    1.034092] [drm] Replacing VGA console driver
[    1.034583] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.034585] [drm] Driver supports precise vblank timestamp query.
[    1.035686] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.036377] [drm] Finished loading DMC firmware i915/bxt_dmc_ver1_07.bin (v1.7)
[    1.973264] tsc: Refined TSC clocksource calibration: 1996.800 MHz
[    1.973283] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x3990bec8342, max_idle_ns: 881590769617 ns
[    2.026713] [drm] failed to retrieve link info, disabling eDP
[    2.029231] [drm] GuC firmware load skipped
[    2.032445] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.034079] acpi device:10: registered as cooling_device3
[    2.034259] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input1
[    2.034344] [drm] Initialized i915 1.6.0 20161205 for 0000:00:02.0 on minor 0
[    2.042028] brd: module loaded
[    2.042117] loop: module loaded
[    2.045152] nbd: registered device at major 43
[    2.049242] usbcore: registered new interface driver rtsx_usb
[    2.049269] Loading iSCSI transport class v2.0-870.
[    2.049668] iscsi: registered transport (tcp)
[    2.049671] megasas: 06.811.02.00-rc1
[    2.050072] ahci 0000:00:12.0: version 3.0
[    2.056062] random: fast init done
[    2.060670] ahci 0000:00:12.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    2.060680] ahci 0000:00:12.0: flags: 64bit ncq sntf clo only pmp pio slum part deso sadm sds apst
[    2.061923] scsi host0: ahci
[    2.062432] scsi host1: ahci
[    2.062582] ata1: SATA max UDMA/133 abar m2048@0x91217000 port 0x91217100 irq 370
[    2.062588] ata2: SATA max UDMA/133 abar m2048@0x91217000 port 0x91217180 irq 370
[    2.063640] tun: Universal TUN/TAP device driver, 1.6
[    2.063642] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[    2.063810] pcnet32: pcnet32.c:v1.35 21.Apr.2008 tsbogend@alpha.franken.de
[    2.063867] Atheros(R) L2 Ethernet Driver - version 2.2.3
[    2.063869] Copyright (c) 2007 Atheros Corporation.
[    2.064040] cnic: QLogic cnicDriver v2.5.22 (July 20, 2015)
[    2.064268] uli526x: ULi M5261/M5263 net driver, version 0.9.3 (2005-7-29)
[    2.064311] e100: Intel(R) PRO/100 Network Driver, 3.5.24-k2-NAPI
[    2.064313] e100: Copyright(c) 1999-2006 Intel Corporation
[    2.064349] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
[    2.064351] e1000: Copyright (c) 1999-2006 Intel Corporation.
[    2.064387] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.064389] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.064427] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
[    2.064429] igb: Copyright (c) 2007-2014 Intel Corporation.
[    2.064466] ixgbe: Intel(R) 10 Gigabit PCI Express Network Driver - version 4.4.0-k
[    2.064468] ixgbe: Copyright (c) 1999-2016 Intel Corporation.
[    2.064717] ixgb: Intel(R) PRO/10GbE Network Driver - version 1.0.135-k2-NAPI
[    2.064720] ixgb: Copyright (c) 1999-2008 Intel Corporation.
[    2.064754] jme: JMicron JMC2XX ethernet driver version 1.0.8
[    2.064828] sky2: driver version 1.30
[    2.064982] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.065908] r8169 0000:01:00.0 eth0: RTL8168evl/8111evl at 0xffffc90000f74000, 70:85:c2:24:16:36, XID 0c900800 IRQ 371
[    2.065914] r8169 0000:01:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    2.066144] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.066146] ehci-pci: EHCI PCI platform driver
[    2.066175] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.066183] ohci-pci: OHCI PCI platform driver
[    2.066209] uhci_hcd: USB Universal Host Controller Interface driver
[    2.066651] xhci_hcd 0000:00:15.0: xHCI Host Controller
[    2.066669] xhci_hcd 0000:00:15.0: new USB bus registered, assigned bus number 1
[    2.067827] xhci_hcd 0000:00:15.0: hcc params 0x200077c1 hci version 0x100 quirks 0x01009810
[    2.067839] xhci_hcd 0000:00:15.0: cache line size of 64 is not supported
[    2.068390] hub 1-0:1.0: USB hub found
[    2.068416] hub 1-0:1.0: 8 ports detected
[    2.070605] xhci_hcd 0000:00:15.0: xHCI Host Controller
[    2.070616] xhci_hcd 0000:00:15.0: new USB bus registered, assigned bus number 2
[    2.071005] hub 2-0:1.0: USB hub found
[    2.071029] hub 2-0:1.0: 7 ports detected
[    2.073076] usbcore: registered new interface driver uas
[    2.073130] usbcore: registered new interface driver usb-storage
[    2.073242] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    2.076632] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.076644] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.076922] mousedev: PS/2 mouse device common for all mice
[    2.077322] rtc_cmos 00:07: RTC can wake from S4
[    2.077810] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    2.077910] rtc_cmos 00:07: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    2.077939] i2c /dev entries driver
[    2.078461] i801_smbus 0000:00:1f.1: can't derive routing for PCI INT A
[    2.078466] i801_smbus 0000:00:1f.1: PCI INT A: not connected
[    2.078496] i801_smbus 0000:00:1f.1: SPD Write Disable is set
[    2.078527] i801_smbus 0000:00:1f.1: Failed to allocate irq -2147483648: -107
[    2.078542] i801_smbus 0000:00:1f.1: SMBus using polling
[    2.079409] intel_pstate: Intel P-state driver initializing
[    2.079676] sdhci: Secure Digital Host Controller Interface driver
[    2.079677] sdhci: Copyright(c) Pierre Ossman
[    2.079742] No iBFT detected.
[    2.079745] EFI Variables Facility v0.08 2004-May-17
[    2.107863] fbcon: inteldrmfb (fb0) is primary device
[    2.107926] hidraw: raw HID events driver (C) Jiri Kosina
[    2.108700] usbcore: registered new interface driver usbhid
[    2.108702] usbhid: USB HID core driver
[    2.109987] NET: Registered protocol family 10
[    2.110893] NET: Registered protocol family 17
[    2.110940] Key type dns_resolver registered
[    2.111330] microcode: sig=0x506c9, pf=0x1, revision=0x1c
[    2.111540] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.113719] Btrfs loaded, crc32c=crc32c-intel
[    2.196717] Console: switching to colour frame buffer device 240x67
[    2.230077] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.230207] console [netcon0] enabled
[    2.230210] netconsole: network logging started
[    2.230442] rtc_cmos 00:07: setting system clock to 2016-12-17 17:41:01 UTC (1481996461)
[    2.230727] ALSA device list:
[    2.230729]   No soundcards found.
[    2.374196] ata1: SATA link down (SStatus 4 SControl 300)
[    2.390021] usb 1-5: new full-speed USB device number 2 using xhci_hcd
[    2.528489] input: 2.4G  Wireless Receiver  as /devices/pci0000:00/0000:00:15.0/usb1/1-5/1-5:1.0/0003:1915:AF11.0001/input/input5
[    2.533370] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.534545] ata2.00: ATA-8: WDC WD5001AALS-00L3B2, 01.03B01, max UDMA/133
[    2.534551] ata2.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.536250] ata2.00: configured for UDMA/133
[    2.536661] scsi 1:0:0:0: Direct-Access     ATA      WDC WD5001AALS-0 3B01 PQ: 0 ANSI: 5
[    2.573856] sd 1:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
[    2.573981] sd 1:0:0:0: [sda] Write Protect is off
[    2.573987] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.574043] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.574649] sd 1:0:0:0: Attached scsi generic sg0 type 0
[    2.584308] hid-generic 0003:1915:AF11.0001: input,hidraw0: USB HID v1.11 Keyboard [2.4G  Wireless Receiver ] on usb-0000:00:15.0-5/input0
[    2.587588] input: 2.4G  Wireless Receiver  as /devices/pci0000:00/0000:00:15.0/usb1/1-5/1-5:1.1/0003:1915:AF11.0002/input/input6
[    2.627467]  sda: sda1 sda2
[    2.628306] sd 1:0:0:0: [sda] Attached SCSI disk
[    2.636304] Freeing unused kernel memory: 4080K (ffffffff82eca000 - ffffffff832c6000)
[    2.636308] Write protecting the kernel read-only data: 30720k
[    2.637761] Freeing unused kernel memory: 524K (ffff88000197d000 - ffff880001a00000)
[    2.647297] Freeing unused kernel memory: 1116K (ffff880002ce9000 - ffff880002e00000)
[    2.647855] hid-generic 0003:1915:AF11.0002: input,hidraw1: USB HID v1.11 Mouse [2.4G  Wireless Receiver ] on usb-0000:00:15.0-5/input1
[    2.649950] hid-generic 0003:1915:AF11.0003: hiddev0,hidraw2: USB HID v1.11 Device [2.4G  Wireless Receiver ] on usb-0000:00:15.0-5/input2
[    2.763349] usb 1-8: new high-speed USB device number 3 using xhci_hcd
[    2.897114] hub 1-8:1.0: USB hub found
[    2.897541] hub 1-8:1.0: 4 ports detected
[    2.986909] clocksource: Switched to clocksource tsc
[    3.277885] EXT4-fs (sda2): couldn't mount as ext3 due to feature incompatibilities
[    3.278150] EXT4-fs (sda2): couldn't mount as ext2 due to feature incompatibilities
[    3.313478] EXT4-fs (sda2): mounted filesystem with ordered data mode. Opts: (null)
[    3.333624] [drm] RC6 on
[    5.167630] systemd[1]: systemd 232 running in system mode. (-PAM -AUDIT -SELINUX -IMA -APPARMOR -SMACK -SYSVINIT -UTMP -LIBCRYPTSETUP -GCRYPT -GNUTLS -ACL -XZ -LZ4 -SECCOMP +BLKID -ELFUTILS +KMOD -IDN)
[    5.168018] systemd[1]: Detected architecture x86-64.
[    5.168167] systemd[1]: Set hostname to <LibreELEC>.
[    5.288928] systemd[1]: Created slice System Slice.
[    5.289190] systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
[    5.289340] systemd[1]: Listening on Journal Socket (/dev/log).
[    5.289416] systemd[1]: dev-hugepages.mount: Couldn't determine result for ConditionVirtualization=!private-users, assuming failed: No such file or directory
[    5.289531] systemd[1]: Listening on /dev/initctl Compatibility Named Pipe.
[    5.290854] systemd[1]: Mounting POSIX Message Queue File System...
[    5.291092] systemd[1]: Listening on Journal Socket.
[    5.517591] systemd-journald[201]: Received request to flush runtime journal from PID 1
[    5.752845] random: crng init done
[    6.689997] snd_soc_skl 0000:00:0e.0: bound 0000:00:02.0 (ops 0xffffffff81aaa060)
[    6.761739] snd_soc_skl 0000:00:0e.0: No matching machine driver found
[    6.788646] intel_rapl: Found RAPL domain package
[    6.788652] intel_rapl: Found RAPL domain core
[    6.788656] intel_rapl: Found RAPL domain uncore
[    6.788659] intel_rapl: Found RAPL domain dram
[    6.792309] snd_hda_intel 0000:00:0e.0: bound 0000:00:02.0 (ops 0xffffffff81aaa060)
[    6.840547] SSE version of gcm_enc/dec engaged.
[    6.875042] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC887-VD: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    6.875049] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x15/0x0/0x0/0x0/0x0)
[    6.875054] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    6.875058] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.875061] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.875067] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    6.875071] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    6.875075] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    7.242815] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:0e.0/sound/card0/input7
[    7.243163] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:0e.0/sound/card0/input8
[    7.243661] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:0e.0/sound/card0/input9
[    7.243840] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:0e.0/sound/card0/input10
[    7.244016] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:0e.0/sound/card0/input11
[    7.244814] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:0e.0/sound/card0/input12
[    7.244993] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:0e.0/sound/card0/input13
[    7.245166] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:0e.0/sound/card0/input14
[    7.290033] r8169 0000:01:00.0 eth0: link down
[    7.290039] r8169 0000:01:00.0 eth0: link down
[    7.290472] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[    9.347843] r8169 0000:01:00.0 eth0: link up
[    9.347863] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[    9.352904] 8021q: 802.1Q VLAN Support v1.8
[   10.658847] snd_hda_intel 0000:00:0e.0: IRQ timing workaround is activated for card #0. Suggest a bigger bdl_pos_adj.
[   32.120564] hrtimer: interrupt took 18215 ns
LibreELEC:~ #
Comment 1 wappy 2016-12-17 17:50:15 UTC
Tested it also with bios default and tested it with speedstep en c1 settings disabled.
Comment 2 wappy 2016-12-18 07:15:21 UTC
And the output of cat /sys/devices/system/cpu/cpufreq/policy*/*




LibreELEC:~ # cat /sys/devices/system/cpu/cpufreq/policy*/*
 0
 799926
 2000000
 800000
 4294967295
 0
 performance powersave
 799926
 intel_pstate
 powersave
 2000000
 800000
 <unsupported>
 2
 799926
 2000000
 800000
 4294967295
 2
 performance powersave
 799926
 intel_pstate
 powersave
 2000000
 800000
 <unsupported>
 LibreELEC:~ #
Comment 3 wappy 2017-01-08 14:34:37 UTC
Any news?
Comment 4 wbrana 2017-01-14 19:36:05 UTC
try https://bugzilla.kernel.org/
Comment 5 yann 2017-01-23 17:29:01 UTC
(In reply to wbrana from comment #4)
> try https://bugzilla.kernel.org/

wappy, I agree you should report to the kernel.org bugzilla since this is linked to cpu and not gpu or i915.
Thanks

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.